View Issue Details

IDProjectCategoryView StatusLast Update
0001437Enderal[All Projects] Dialogue/Localizationpublic2019-04-19 18:40
ReporterGodelimsAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0001437: Lookup failed! description with note found in the small house in the pirate hideout.
DescriptionLike title says. Dont know if this is caused by one of the mods but it wanted to report anyway in case its in vanilla aswell.

Mods used:
-immersive HUD
-Colored And Animated Celtic Icons For SkyUI
-ElSopa - Animated Colored SkyUI Widgets
-moreHUD
TagsNo tags attached.
VersionEnglish

Activities

Godelims

2019-04-05 15:50

reporter  

Save 38 - Reknor Sun Coast 12.07.35.ess (2,698,539 bytes)
Save 38 - Reknor Sun Coast 12.07.35.skse (3,539 bytes)
20190405173423_1.jpg (329,257 bytes)
20190405173736_1.jpg (497,787 bytes)

stuemper

2019-04-07 14:26

administrator   ~0002725

Thanks

Issue History

Date Modified Username Field Change
2019-04-05 15:50 Godelims New Issue
2019-04-05 15:50 Godelims File Added: Save 38 - Reknor Sun Coast 12.07.35.ess
2019-04-05 15:50 Godelims File Added: Save 38 - Reknor Sun Coast 12.07.35.skse
2019-04-05 15:50 Godelims File Added: 20190405173423_1.jpg
2019-04-05 15:50 Godelims File Added: 20190405173736_1.jpg
2019-04-07 14:26 stuemper Assigned To => stuemper
2019-04-07 14:26 stuemper Status new => resolved
2019-04-07 14:26 stuemper Resolution open => fixed
2019-04-07 14:26 stuemper Note Added: 0002725
2019-04-19 18:40 stuemper Status resolved => closed